Subject: AIList Digest V5 #69

From: vtcs1::in% <[email-masked]>
Date: Sat, 7 Mar 87 11:58:15 est

AIList Digest             Friday, 6 Mar 1987       Volume 5 : Issue 69

Today's Topics:
  Bibliography - Leff AI.BIB47C

----------------------------------------------------------------------

Date: Tue, 3 Mar 1987 16:36 CST
From: Leff (Southern Methodist University)
      <[email-masked]>
Subject: AI.BIB47C

%A D. W. Murray
%A A. Kashko
%A H. Buxton
%T A Parallel Approach to the Picture Restoration Algorithm of
Geman and Geman on an SIMD Machine
%J MAG104
%P 133-142
%K AI06 H03

%A M. A. Sutton
%A Mingqi Cheng
%A W. H. Peters
%A Y. J. Chao
%A S. R. McNeill
%T Application of an Optimized Digital Correlation Method to Planar Deformation
Analysis
%J MAG104
%P 143-150
%K AI06

%A H. S. Ranganath
%T Hardware Implementation of Image Registration Algorithms
%J MAG104
%P 151-158
%K AI06

%A J. R. T. Lewis
%A T. Sopwith
%T Three-dimensional Surface Measurement by Microcomputer
%J MAG104
%P 159-166
%K AI06 H01

%A S. Sitharama Iyengar
%A Stephan W. Miller
%T Efficient Algorithm for Polygon Overlay for Dense Map Image Data Sets
%J MAG104
%P 167
%K AI06 O06

%A Ron Bauman
%A Tom A. Turano
%T Production Based Language Simulation of Petri Nets
%J Simulation
%V 47
%N 5
%D NOV 1986
%P 191-198
%K AA08 AI01

%A P. Dubois
%T Artificial Intelligence and Living Logic (French)
%J Cybernetica
%V 29
%N 3
%D 1986
%P 175-192
%K AI16

%A Sabah U. Randhawa
%A William J. Barton Jr.
%A Salahuddin Faruqui
%T Wavesolder Assistant: An Expert System to Aid Troubleshooting of the
Wave Soldering Process
%J Computers and Industrial Engineering
%V 10
%N 4
%P 325-334
%K AA26 AA05

%A Martien J. Quaak
%A Frans Westerman
%A Jan A. Schouten
%A Arie Hasman
%A Jan H. van Bemmel
%T Appraisal of Computerized Medical Histories: Comparisons between
Computerized and Conventional Records
%J Computers and Biomedical Research
%V 19
%N 6
%P 551-564
%D DEC 1986
%K AA01

%A Lawrence O. Hall
%A Sue Szabo
%A Abraham Kandel
%T On the Derivation of Memberships for Fuzzy Sets in Expert Systems
%J Information Sciences
%V 40
%N 1
%D NOV 1986
%P 39-52
%K AI01 O04

%A R. A. Aliyev
%A A. E. Tserkovnyy
%T An Intelligent Robot for Quality Estimation and Sorting of Components
for Automated Quality Control
%J Soviet Journal of Computer and Systems Sciences
%V 24
%N 3
%D MAY-JUN 1986
%P 113-119
%K AI07

%A D. A. Pospelov
%A I. Ya. Sil'dmyae
%T Role Structures in the in the Representation of Knowledge and in
Interactive Systems
%J Soviet Journal of Computer and Systems Sciences
%V 24
%N 3
%D MAY-JUN 1986
%P 53-58
%K AI16

%A A. P. Guminskiy
%A V. V. Martynov
%T Construction and Implementation of a Scheduling Algorithm in a Calculus
Based on Universal Semantic Code
%J Soviet Journal of Computer and Systems Sciences
%V 24
%N 3
%D MAY-JUN 1986
%P 48-52
%K AI07

%A Ye. I. Yefimov
%T Calculation of Probability in Fuzzy Human Interface
%J Soviet Journal of Computer and Systems Sciences
%V 24
%N 3
%D MAY-JUN 1986
%P 34-47
%K AI07

%A Thomas Jupille
%T Expert Systems are New Textbooks
%J Research and Development
%V 28
%N 12
%D DEC 1986
%P 52-58
%K AI01 AT08

%A Jorge G. Moser
%T Integration of Artificial Intelligence and Simulation in a Comprehensive
Decision Support System
%J Simulation
%V 47
%N 6
%P 223-232
%K AI13

%A E. Hisdal
%T Infinite-Valued Logic Based on Two-Valued Logic and Probability.
Part 1.2 Different Sources of Fuzziness
%J International Journal of Man-Machine Studies
%V 25
%N 2
%D AUG 1986
%P 113-138
%K O04

%A K. L. Norman
%A L. J. Weldon
%A B. Schneiderman
%T Cognitive Layouts of Windows and Multiple Screens for User Interfaces
%J International Journal of Man-Maachine Studies
%V 25
%N 2
%D AUG 1986
%P 229
%K AA15 AI08

%A Su-Shing Chen
%A Michael Penna
%T Shape and Motion of Nonrigid Bodies
%J MAG105
%P 175-207
%K AI06

%A Chew L. Tan
%A W. N. Martin
%T A Distributed System for Analyzing Time-Varying Multiresolution Imagery
%J MAG105
%P 162-174
%K AI06 H03

%A Muralidhara Subbarao
%A Allen M. Waxman
%T Closed Form Solutions to Image Flow Equations for Planar Surfaces in
Motion
%J MAG105
%P 208-228
%K AI06

%A H. S. Yang
%A A. C. Kak
%T Determination of the Identity, Position and Orientation of the  Topmost
Object in a Pile
%J MAG105
%P 229-255
%K AI06

%A C. H. Chien
%A J. K. Aggarwal
%T Identification of 3D Objects from Multiple Silhouettes Using Quadtrees/
Octrees
%J MAG105
%P 256-273
%K AI06

%A Prasanna G. Mulgaonkar
%A Linda G. Shapiro
%A Robert M. Haralick
%T Shape from Perspective: A Rule-Based Approach
%J MAG105
%P 298-320
%K AI06 AI01

%A Vincent Shang-Shouq Hwang
%A Larry S. Davis
%A Takashi Matsuyama
%T Hypothesis Integration in Image Understanding Systems
%J MAG105
%P 321-371
%K AI06

%A Robert M. Haralick
%T Computer Vision Theory: The Lack Thereof
%J MAG105
%P 372-386
%K AI06 AI16

%A J. Stojanovski
%T A Note on Implementing Prolog in Lisp
%J Information Processing Letters
%V 23
%N 5
%D NOV 24 1986
%P 261-264
%K T01 T02

%A R. A. King
%T Expert Systems for Material Selection and Corrosion
%J The Chemical Engineer (London)
%N 431
%D DEC 1986
%P 42-45
%K AA05 AI01

%A J. Mantas
%T An Overview of Character Recognition Methodologies
%J MAG106
%P 425-430
%K AI06

%A J. Cerella
%T Pigeons and Perceptrons
%J MAG106
%P 431-438
%K AI06 AI08 AA10

%A A. Goshtasby
%T Piecewise Linear Mapping Functions for Image Registration
%J MAG106
%P 459-466
%K AI06

%A J. N. Kapur
%T Application of Entropic Measures of Stochastic Dependence on Pattern
Recognition
%J MAG106
%P 473-476
%K AI06

%A M. A. Ismail
%A S. Z. Selim
%T Fuzzy c-means: Optimality of Solutions and Effective Termination of
the Algorithm
%J MAG106
%P 481
%K O04 O06

%A A. J. P. Theuwissen
%A C. H. L. Weitjins
%T The Accordian Imager, A New Solid State Image Sensor
%J Philips Technical Review
%P 1-9
%V 43
%N 1-2
%K AI06

%A A. D. Goldfinger
%A G. M. Oderda
%A R. F. Wachter
%T IPECAC: An Expert System for the Management of Poisoning Incidents
%J John Hopkins APL Technical Digest
%V 7
%N 4
%D OCT-DEC 1986
%P 372-378
%K AI01 AA01

%A Andrew Russell
%T Vision System Based on a Single-chip Microcomputer
%J Microprocessors and Microsystems
%V 10
%N 9
%D NOV 1986
%P 485-490
%K H01 AI06
%X describes  an image processing system based on an 8751 microcontroller
with a Dynamic Ram as a vision sensor

%A Min De Cheng
%A Xie Chang Shen
%A Min Qiang Zhou
%A Quing Yun Shi
%A Min Ping Qian
%T Introduction to Pattern Recognition
%I Shanghai Kexu Jishu Chubanshe
%C Shanghai
%D 1983
%K AT15 AI06
%X in Chinese

%A A. I. Degtyarev
%A A. A. Voronkov
%T Methods of Control of Equality in Mechanical Proofs of Theorems
%J Kibernetika (Kiev)
%V 1986
%N 3
%P 34-41
%K AI11  AI03

%A Francois Fages
%A Gerard Huet
%T Complete Sets of Unifiers and Matchers in Equational Theories
%J Theoretical Computer Science
%V 43
%N 2-3
%P 189-200
%K AI11

%A N. V. Gogoberidze
%A Sh. G. Mgeladze
%T An Approach to the Problem of Automation of Logical Inference
%J Soobshch. Akad. Nauk Gruzin SSR
%V 119
%D 1985
%N 3
%P 581-584
%K AI11
%X Russian. English and Georgian Summaries

%A Jan Grabowski
%T Unificational Dynamic Logic
%J Elektron. Informationsverarb. Kybernet.
%V 22
%D 1986
%N 5-6
%P 325-338
%K AI11

%A Ryszard Jakubowski
%T A Structural Representation of Shape and Its Features
%J Inform. Sci
%V 39
%D 1986
%N 2
%P 129-151
%K AI06 AI16

%A V. I. Vasil'ev
%A F. P. Ovsyannikova
%T Learning Pattern Recognition with a Given Reliability
%J Kibernetika (Kiev)
%V 1986
%N 3
%P 50-56
%K AI06 AI04

%A P. Ecsedi-Toth
%T On the Expressive Power of Equality-Free First Order Languages
%J Z. Math. Logik Grundlag. Math
%V 32
%D 1986
%N 4
%P 371-375

%A V. K. Kabulov
%T Proof of Theorems in the Propositional Calculus
%J Dokl. Akad. Nauk UzSSR
%D 1986
%N 5
%P 5-6
%K AI11

%A Daniel N. Osherson
%A Michael Stob
%A Scott Weinstein
%T Aggregating Inductive Expertise
%J Inform. and Control
%V 70
%D 1986
%N 1
%P 69-95
%K AI04

%A A. A. Voronkov
%A A. I. Degtyarev
%T Automatic Theorem Proving I.
%J Kibernetika (Kiev)
%V 1986
%N 3
%P 27-33

%A A. A. Lorents
%T Cluster Invariant Transformations of Images
%B Methods and Means of Transforming Information
%E G. G. Gromov
%N 3
%P 39-75
%I "Zinatne"
%C Riga
%D 1985

%A P. T. Cox
%A T. Pietrzykowski
%T Incorporating Equality into Logic Programming via Surface Deduction
%J Ann. Pure Appl. Logic
%V 31
%D 1986
%N 2-3
%P 177-189
%K AI10 AI11

%A Judith V. Grabiner
%T Computers and the Nature of Man: A Historian's Perspective on Controversies
About Artificial Intelligence
%J Bull. Amer. Math. Soc. (n. S.)
%V 15
%D 1986
%N 2
%P 113-126
%K AA11 AA25 AT20 AI16

%A Rolf Wiehagen
%T On the Complexity of Program Synthesis from Examples
%J Elektron. Informationsverarb. Kybernet
%V 22
%D 1986
%N 5-6
%P 305-323
%K AA08 AI04

%A Kunihiko Kaneko
%T Complexity in Basin Structures and Information Processing by the
Transition Among Attractors
%B Dynamical Systems and Nonlinear Oscillations (Kyoto 1985)
%P 194-209
%S World Sci. Adv. Ser. Dyn. Syst.
%I Word Sci. Publishing
%C Singapore
%D 1986
%K AI08

%A G. S. Pospelov
%A D. A. Pospelov
%A V. F. Khoroshevskyi
%T International Basic Laboratory on Artificial Intelligence
%J Vestnik Akademii Nauk SSSR
%N 8
%D 1986
%P 76
%K AT19

%A R. G. Palmer
%T How Expert Systems Can Improve Crop Production
%J Agricultural Engineering
%V 67
%N 6
%D SEP-OCT 1986
%P 28-35
%K AA05 AA23 AI01

%A G. Papakonstantinou
%A C. Moraitis
%A T. Panayiotopoulos
%T An Attribute Grammar Interpreter as a Knowledge Engineering Tool
%J Angewandte Informatik
%N 9
%D SEP 1986
%K AI16

%A L. I. Lipkin
%T Correct Models in Problems of Recognition with Random Information
%J Dokl. Akad. Nauk SSSR
%V 289
%D 1986
%N 4
%P 793-795
%K AI06
%X (in Russian)

%A Maria Viorica Stefanescu
%T The Problem of Best Approximation in the Theory of Hierarchical Classificatio
n
%J Stud. Cerc. Mat
%V 38
%D 1986
%N 4
%P 392-408
%K O06
%X in Romanian with an English summary

%A Xu Ding Zhu
%A Xue Mou Wu
%T Transformation of Pansystems Relations, Pansystems Clustering and Pansystems
Recognition
%J J. Huazhong Univ. Sci. Tech.
%V 13
%D 1985
%N 6
%P 71-74
%X in Chinese with English summary

%A S. S. Goncharov
%A D. I. Sviridenko
%T Mathematical Foundations of Semantic Programming
%J Dokl. Akad. Nauk SSSR
%V 289
%D 1986
%N 6
%P 1324-1328
%K AI10 AI11 AI16
%X in Russian

%A Yoshihito Toyama
%T On Equivalence Transformations for Term Rewriting
%J RIMS Symposia on Software Science and Engineering II (Kyoto 183/184)
%P 44-61
%S Lecture Notes in Computer Science
%V 220
%I Springer-Verlag
%C Berlin-New York
%D 1986
%K AI10

%A Sergiu Hart
%A Micha Sharir
%T Probabilistic Propositional Temporal Logics
%J Inform. and Control
%V 70
%D 1986
%N 2-3
%P 97
%K AI10

%A Dell, Gary S.
%T A Spreading-Activation Theory of Retrieval in Sentence Production
%J Psychological Review
%V 93
%N 3
%D 1983
%P 283-321
%K AI12 AI02

%A Fahlman, Scott E.
%T Representing Implicit Knowledge
%B Parallel Models of Associative Memory
%E E Geoffrey E. Hinton
%E James A. Anderson
%D 1981
%I Lawrence Erlbaum Associates
%C Hillsdale, New Jersey
%K AI12 AI08

%A Fanty, Mark
%T Context-Free Parsing in Connectionist Networks
%R Tech Report TR174
%I Department of Computer Science, University of Rochester
%D Nov. 1985
%K AI12 AI02

%A Feldman, Jerome A.
%T A Connectionist Model of Visual Memory
%B Parallel Models of Associative Memory
%E Geoffrey E. Hinton
%E James A. Anderson
%D 1981
%I Lawrence Erlbaum Associates
%C Hillsdale, New Jersey
%K AT15 AI12

%A Feldman, Jerome A.
%A Dana H. Ballard
%T Connectionist Models and Their Properties
%J Cognitive Science
%V 6
%P 205-254
%D 1982
%K AI08 AI12

%A Feldman, Jerome A.
%T Dynamic Connections in Neural Networks
%J Biological Cybernetics
%I Springer-Verlag
%V 46
%D 1982
%P 27-39
%K AI08 AI12

%A Fodor, Jerry A.
%T Information and Association
%O This paper is a critique of connectionism.  Author is with department
of Philosophy, MIT, Cambridge Massachussetts.
%K AI08 AI12

%A Hopfield, John J.
%T Neural Networks and physical systems with emergent collective
computational abilities
%J Proceedings National Academy of Science
%V 79
%P 2554-2558
%D Apr. 1982
%K AI08 AI12

%A Hopfield, John J.
%A David W. Tank
%T Simple "Neural" Optimization Networks: An A/D Converter, Signal Decision
Circuit, and a Linear Programming Circuit
%J IEEE Transactions on Circuits and Systems
%V CAS-33
%N 5
%P 533-541
%D May 1986
%K AI12 AA04

%A Hopfield, John J.
%A David W. Tank
%T Collective Computation with Continuous Variables
%B Disordered Systems and Biological Organization
%I Springer-Verlag
%O In press, 1986
%K AI12

%A Hopfield, John J.
%A David W. Tank
%T "Neural" Computation of Decisions in Optimization Problems
%J Biological Cybernetics
%I Springer-Verlag
%V 52
%D 1985
%P 141-152
%K AI12

%A Kosslyn, Stephen M.
%A Gary Hatfield
%T Representation without Symbol Systems
%J Social Research
%V 51
%N 4
%D 1984
%P 1019-1044
%O Winter 1984
%K AI12

%A Matthews, Robert J.
%T Problems with Representationalism
%J Social Research
%V 51
%N 4
%D Winter 1984
%P 1065-1097
%K AI12

%A McClelland, James L.
%A Jerome Feldman
%A Beth Adelson
%A Gordon Bower
%A Drew McDermott
%T Connectionist Models and Cognitive Science: Goals, Directions and
Implications
%D Jan. 1987
%O National Science Foundation Grant Proposal
%K AI12

%A Plaut, David C.
%J Visual Recognition of Simple Objects by a Connection Network
%R Tech Report TR143
%I Computer Science Department, University of Rochester
%D Aug. 1984
%K AI12 AI06

%A Pylyshyn, Zenon W.
%T Computation and Cognition: Toward a Foundation for Cognitive Science
%I MIT Press
%D 1984
%C Cambridge, Massachusetts
%K AI12 AI08

%A Reiss, Richard F.
%T An Abstract Machine Based on Classical Association Psychology
%B Proceedings 1962 Joint Computer Conference
%I AFIPS
%D 1962
%V 21
%K AI12 AI08

%A Shastri, Lokendra
%A Jerome A. Feldman
%T Semantic Networks and Neural Nets
%R Tech Report TR131
%I Computer Science Department, University of Rochester
%D June 1984
%K AI12

%A Schwartz, Robert
%T "The" Problems of Representation
%J Social Research
%V 51
%N 4
%D 1984
%P 1047-1064
%O Winter 1984
%K AI12

%A Touretzky, David S.
%A Geoffrey E. Hinton
%T Symbols Among the Neurons: Details of a Connectionist Inference
Architecture
%J IJCAI
%D Aug. 1985
%K AI12

%T Mathematical Methods in Software Science and Technology
%I Kyoto University, Research Institute for Mathematical Sciences, Kyoto
%C Kyoto
%K AT15
%X Proceedings of a symposium held at the Research Institute for Mathematical
Sciences, Kyoto University, Kyoto, October 4-6 1985

%A Cecylia M. Rauszer
%T Remarks on Logic for Dependencies
%J Bull. Polish Acad. Sci. Math
%V 34
%D 1986
%N 3-4
%P 249-252

%A A. Aiello
%A E. Burattini
%A A. Massarotti
%A F. Ventriglia
%T Heuristic Evaluation Techniques for Bin Packing Approximation Algorithms
%J Calcolo
%V 22
%D 1985
%P 319-334

%A Ernest G. Manes
%A Michael A. Arbib
%T Algebraic Approaches to Program Semantics
%S AKM Series in Theoretical Computer Science
%I Springer-Verlag
%C New York-Berlin
%D 1986
%K AA08 AT15
%X ISBN 0-387-96324-3 351 pages

%A Kazunori Ueda
%T On the Operational Semantics of Guarded Horn Clauses
%B Mathematical Methods in Software Science and Technology
%C Kyoto
%P 263-283
%D 1985
%K AI10
%X (in Japanese)

%A A. I. Kondratev
%T Game Theoretic Models in Problems of Recognition
%I "Nauka"
%C Moscow
%D 1986
%K AT15 AI06 AI16
%X In Russian

%A Etienne Paul
%T On Solving the Equality Problem in Theories Defined by Horn Clauses
%J Theoret. Comput. Science
%V 44
%D 1986
%N 2
%P 127-153

%A Zbigniew Ras
%A Maria Zemankova
%T Learning in Knowledge Based Systems, A Possibilistic Approach
%J Bull. Polish Acad. Sci. Math
%V 34
%D 1986
%N 3-4
%P 235-247
%K AI04 O04

%A Takashi Yokomori
%T Representation Theorems and Primitive Predicates for Logic Programs
%B Mathematical Methods in Software Science and Technology
%C Kyoto
%D 1986
%P 1-17
%K AI10

%A Eric Degreef
%A Jean-Paul Doignon
%A Andre Ducamp
%A Jean-Claude Falmagne
%T Languages for the Assesment of Knowledge
%J J. Math. Psychology
%V 30
%D 1986
%N 3
%P 243-256
%K AA10 AI16

%A E. Diday
%T A Visual Representation of Overlapping Clusters: Pyramids
%J RAIRO Automat. Prod. Inform. Ind
%V 20
%D 1986
%N 5
%P 475-526
%K O06

%A Michael Leyton
%T A Theory of Information Structure. II. A Theory of Perceptual
Organization
%J J. Math Psychol.
%V 30
%D 1986
%N 3
%P 257-305
%K AA10 AI08 AI16

%A Eliezer L. Lozinski
%T A Problem Oriented Inferential Database System
%J ACM Trans. Database Systems
%V 11
%D 1986
%N 3
%P 323-356
%K AA09

%A R. P. Bergstrom
%T AI - Shifting into High Gear
%J Manufacturing Engineering
%V 98
%N 1
%D JAN 1987
%K AI16 AT08

%A Gail A. Carpenter
%A Stephen Grossberg
%T A Massively Parallel Architecture for a Self-Organizing Neural Pattern
Recognition Machine
%J Computer Vision, Graphics, and Image Processing
%V 37
%N 1
%D JAN 1987
%P 54-115
%K AT12 AI06 H03

%A Stephen Grossberg
%A Ennio Mingollao
%T Neural Dynamics of Surface Perception: Boundary Webs, Illuminants and
Shape from Shading
%J Computer Vision, Graphics and Image Processing
%V 37
%N 1
%D JAN 1987
%P 116
%K AT12 AI06 AA10

%A Salvatore J. Stolfo
%A Daniel P. Miranker
%T DADO: A Tree-Structured Architecture for Artificial Intelligence
Computation
%B BOOK62
%P 1-18
%K H03

%A C. Raymond Perrault
%A Barbara J. Grosz
%T Natural-Language Interfaces
%B BOOK62
%P 47-82
%K AI02 AA15 AT08

%A Hector J. Levesque
%T Knowledge Representation and Reasoning
%B BOOK62
%P 255-288
%K AI16  AT08

%A V. B. Robinson
%A A. U. Frank
%A M. A. Blaze
%T Expert Systems Applied to Problems in Geographic Information Systems -
Introduction, Review and Prospects
%J Computers, Environment and Urban Systems
%V 11
%N 4
%D 1986
%P 161-174

%A Michael W. Parks
%T Artificial Intelligence, Part 2: Expert Systems Fill in the Missing Link
%J Industrial Engineering
%V 19
%N 1
%D JAN 1987
%P 36-47
%K AT08 AI16

%A M. B. Gorzalczany
%T A Method For Inference in Approximate Reasoning Based on Interval Valued
Fuzzy Sets
%J Fuzzy Sets and Systems
%V 21
%N 1
%D JAN 1987
%P 1-18
%K O04

%A N. Y. Salmina
%A I. A. Khodashinskii
%T Methods and Means of Automatic Correction of Spelling Errors
%J Nauchno-tekhnicheskaya Informatsiya Seriya II - Informatsionnye Protessy
I Sistemy
%N 10
%D 1986
%P 25-28
%K AA15

%A J. Bartholdi, III
%A M. A. Trick
%T Stable Matching with Preferences Derived from a Psychological Model
%J Operations Research Letters
%V 5
%N 4
%D OCT 1986
%P 165-170
%K O04 AA11

%A K. K. Paliwal
%A V. Ramsubramanian
%T Vector Quantization in Speec Coding: A Review
%J Indian Journal of Technology
%V 24
%N 10
%D OCT 1986
%P 613-621
%K AI05

%A P. Leith
%T Fundamental Errors in Legal Logic Programming
%J The Computer Journal
%V 29
%N 6
%D DEC 1986
%P 545-552
%K AA24 AI10

%A R. A. Frost
%T Improving Output from Research (in the Domain of Knowledge Base Systems)
%J The Computer Journal
%V 29
%N 6
%P 572
%K AI01 AT19

%A P. Hajek
%T A Simple Dynamic Logic
%J Theoretical Computer Science
%V 46
%N 2-3
%D 1986
%P 239-260
%K AI10

%A C. H. Huang
%A C. Lengauer
%T The Automated Proof of a Trace Transformation for a Bitonic Sort
%J Theoretical Computer Science
%V 46
%N 2-3
%D 1986
%P 261-284
%K AI11 AA08

%A A. Dicky
%T An Algebraic and Algorithmic Method for Analysing Transition Systems
%J Theoretical Computer Science
%V 46
%N 2-3
%D 1986
%P 285-304

%A T. Hardinne
%A A. Levinne
%T Proof of Termination of the Rewriting System SUBST on CCL (Note)
%J Theoretical Computer Science
%V 46
%N 2-3
%D 1986
%P 305-312

%A Anton Bigelmaier
%T Profile of a Geometrical Knowledge Base for CAD Systems
%J Computers and Graphics
%V 10
%N 4
%D 1986
%P 297-306
%K AA05

%A Taha I. Elareef
%T Flavor System and Message Passing as Representation of Knowledge
for Solid Modeling in CAD Expert System
%J Computers and Graphics
%V 10
%N 4
%D 1986
%P 351-358
%K AA05 T01 AI01

%A J. Bajon
%A M. Cattoen
%A L. Llang
%T Identification of Multicoloured Objects Using a Vision Module
%B BOOK63
%P 21-30
%K AI06

%A H. A. Laird
%A K. R. Gilmour
%A D. McKeag
%T A Vision for Strain Analysis
%B BOOK63
%P 31-40
%K AI06

%A H. Vanbrussel
%A H. Belien
%T A High Resolution Tactile Sensor for Part Recognition
%B BOOK63
%P 49-60
%K AA26 AI07 AI06

------------------------------

End of AIList Digest
********************